Pinto::Remote::Action(3pm)

NAME
Pinto::Remote::Action - Base class for remote Actions

VERSION
version 0.14

METHODS

  execute
Runs this Action on the remote server by serializing itself and sending a POST request to the server. Returns a Pinto::Result.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2015 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.